{
  "__comment": "1",
  "parent": "minecraft:item/handheld",
  "overrides": [
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.0042194092827
      },
      "model": "item/artifact/artifact_0"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.008438818565401
      },
      "model": "item/artifact/artifact_1"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.012658227848101
      },
      "model": "item/artifact/artifact_2"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.016877637130802
      },
      "model": "item/artifact/artifact_3"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.021097046413502
      },
      "model": "item/artifact/artifact_4"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.025316455696203
      },
      "model": "item/artifact/artifact_5"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.029535864978903
      },
      "model": "item/artifact/artifact_6"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.033755274261603
      },
      "model": "item/artifact/artifact_7"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.037974683544304
      },
      "model": "item/artifact/artifact_8"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.042194092827004
      },
      "model": "item/artifact/artifact_9"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.046413502109705
      },
      "model": "item/artifact/artifact_10"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.050632911392405
      },
      "model": "item/artifact/artifact_11"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.054852320675105
      },
      "model": "item/artifact/artifact_12"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.059071729957806
      },
      "model": "item/artifact/artifact_13"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.063291139240506
      },
      "model": "item/artifact/artifact_14"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.067510548523207
      },
      "model": "item/artifact/artifact_15"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.071729957805907
      },
      "model": "item/artifact/artifact_16"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.075949367088608
      },
      "model": "item/artifact/artifact_17"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.080168776371308
      },
      "model": "item/artifact/artifact_18"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.084388185654008
      },
      "model": "item/artifact/artifact_19"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.088607594936709
      },
      "model": "item/artifact/artifact_20"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.092827004219409
      },
      "model": "item/artifact/artifact_21"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.09704641350211
      },
      "model": "item/artifact/artifact_22"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.10126582278481
      },
      "model": "item/artifact/artifact_23"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.105485232067511
      },
      "model": "item/artifact/artifact_24"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.109704641350211
      },
      "model": "item/artifact/artifact_25"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.113924050632911
      },
      "model": "item/artifact/artifact_26"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.118143459915612
      },
      "model": "item/artifact/artifact_27"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.122362869198312
      },
      "model": "item/artifact/artifact_28"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.126582278481013
      },
      "model": "item/artifact/artifact_29"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.130801687763713
      },
      "model": "item/artifact/artifact_30"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.135021097046413
      },
      "model": "item/artifact/artifact_31"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.139240506329114
      },
      "model": "item/artifact/artifact_32"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.143459915611814
      },
      "model": "item/artifact/artifact_33"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.147679324894515
      },
      "model": "item/artifact/artifact_34"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.151898734177215
      },
      "model": "item/artifact/artifact_35"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.156118143459916
      },
      "model": "item/artifact/artifact_36"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.160337552742616
      },
      "model": "item/artifact/artifact_37"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.164556962025316
      },
      "model": "item/artifact/artifact_38"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.168776371308017
      },
      "model": "item/artifact/artifact_39"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.172995780590717
      },
      "model": "item/weapon/glk-18"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.177215189873418
      },
      "model": "item/weapon/kustarnik-5t"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.181434599156118
      },
      "model": "item/weapon/two_glk-18"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.185654008438819
      },
      "model": "item/weapon/skc-i"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.189873417721519
      },
      "model": "item/weapon/assault_gauss"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.194092827004219
      },
      "model": "item/weapon/grom-c12"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.19831223628692
      },
      "model": "item/weapon/grom-k4"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.20253164556962
      },
      "model": "item/weapon/triple_threat"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.206751054852321
      },
      "model": "item/decoration/hatch_1"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.210970464135021
      },
      "model": "item/decoration/hatch_2"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.215189873417722
      },
      "model": "item/decoration/hatch_3"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.219409282700422
      },
      "model": "item/decoration/radio"
    },
    {
      "predicate": {
        "damaged": 0,
        "damage": 0.223628691983122
      },
      "model": "item/decoration/tv"
    }
  ],
  "textures": {
    "layer0": "minecraft:items/iron_sword"
  }
}
